<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title> Projeto Web Dinâmico </title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="aboutus.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Hind:wght@600&family=Roboto&display=swap" rel="stylesheet">

  </head>
  <body>
    <nav>
      <input type="checkbox" id="check">
      <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
      </label>
      <label class="logo">TripFinder</label>
      <ul>
        <li><a href="menu.html">Home</a></li>
        <li><a href="form.html">Hotel</a></li>
        <li><a href="signup.html">Consult</a></li>
        <li><a class="active" href="aboutus.html">About Us</a></li>
        <li><a href="feedback.html">Feedback</a></li>
      </ul>
    </nav>
    <section class="secao">
        <h1> Sobre nós : </h1>
        <p>Bem-vindo ao nosso Chat de Viagens! Somos uma comunidade dedicada a compartilhar<br> e explorar o mundo dos hotéis, 
          conectando viajantes com acomodações excepcionais <br> em todo o mundo.
          Aqui, oferecemos uma plataforma interativa onde você pode descobrir, <br>
          avaliar e até mesmo reservar hotéis em destinos diversos ao redor do globo. <br>
          
          Nossa missão é facilitar sua busca por hospedagens incríveis e proporcionar uma <br> experiência de reserva tranquila e conveniente.
          Nossa equipe está constantemente trabalhando <br> para reunir uma ampla gama de opções de hospedagem, desde luxuosos resorts de praia 
          até <br> aconchegantes pousadas rurais. Queremos que você tenha acesso a informações detalhadas sobre os hotéis, <br> incluindo fotos, comodidades, 
          avaliações de hóspedes e tarifas competitivas, para que possa tomar uma <br> decisão informada e encontrar o local perfeito para sua próxima aventura.</p>
    </section>

    <footer class="rodape2">
      TripFinder ©
    </footer>
    
    <script type="text/javascript" src="./scripts/script.js"></script>

  </body>
</html>